export const PENG_LIST_EVEN_REQUEST = 'PENG_LIST_EVEN_REQUEST';
export const PENG_LIST_EVEN_SUCCESS = 'PENG_LIST_EVEN_SUCCESS';
export const PENG_LIST_EVEN_FAIL = 'PENG_LIST_EVEN_FAIL';
export const PENG_LIST_EVEN_RESET = 'PENG_LIST_EVEN_RESET';

export const PENG_CREATE_EVEN_REQUEST = 'PENG_CREATE_EVEN_REQUEST';
export const PENG_CREATE_EVEN_SUCCESS = 'PENG_CREATE_EVEN_SUCCESS';
export const PENG_CREATE_EVEN_FAIL = 'PENG_CREATE_EVEN_FAIL';
export const PENG_CREATE_EVEN_RESET = 'PENG_CREATE_EVEN_RESET';

export const PENG_UPDATE_EVEN_REQUEST = 'PENG_UPDATE_EVEN_REQUEST';
export const PENG_UPDATE_EVEN_SUCCESS = 'PENG_UPDATE_EVEN_SUCCESS';
export const PENG_UPDATE_EVEN_FAIL = 'PENG_UPDATE_EVEN_FAIL';
export const PENG_UPDATE_EVEN_RESET = 'PENG_UPDATE_EVEN_RESET';

export const PENG_DELETE_EVEN_REQUEST = 'PENG_DELETE_EVEN_REQUEST';
export const PENG_DELETE_EVEN_SUCCESS = 'PENG_DELETE_EVEN_SUCCESS';
export const PENG_DELETE_EVEN_FAIL = 'PENG_DELETE_EVEN_FAIL';
export const PENG_DELETE_EVEN_RESET = 'PENG_DELETE_EVEN_RESET';

export const PENG_PUSH_NOTIFICATION_EVEN_REQUEST = 'PENG_PUSH_NOTIFICATION_EVEN_REQUEST';
export const PENG_PUSH_NOTIFICATION_EVEN_SUCCESS = 'PENG_PUSH_NOTIFICATION_EVEN_SUCCESS';
export const PENG_PUSH_NOTIFICATION_EVEN_FAIL = 'PENG_PUSH_NOTIFICATION_EVEN_FAIL';
export const PENG_PUSH_NOTIFICATION_EVEN_RESET = 'PENG_UPDATE_EVEN_RESET';